@import url(http://fonts.googleapis.com/css?family=Changa+One:400,400italic);
@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300,400italic,300italic,700,700italic,900,900italic);

/* font-family: 'Changa One', cursive; */
/* font-family: 'Merriweather', serif; */





body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #5C7F89;
	background-image:url(../immagini/sfondo_pagina.jpg);
	background-position:center top;
	background-attachment:fixed;
	font-family: 'Merriweather', serif;
}

.merri {
	font-family: 'Merriweather', serif;
}

.campo_modulo {
	padding:5px;
	width:250px;
	border: #999 1px solid;
	font-size:12px;
	font-family: 'Merriweather', serif;
}

.campo_newsletter {
	padding:2px;
	width:140px;
	border: #999 1px solid;
	font-size:12px;
	font-family: 'Merriweather', serif;
}

.campo_modulo_messaggio {
	padding:5px;
	width:550px;
	border: #999 1px solid;
	font-size:12px;
	font-family: 'Merriweather', serif;
}

.campo_modulo_privacy {
	padding:5px;
	width:550px;
	border: #999 1px solid;
	font-size:10px;
	font-family: 'Merriweather', serif;
}

.campo_ceck {
	padding:5px;
	border: #999 1px solid;
	font-size:12px;
	font-family: 'Merriweather', serif;
}

.bottone_modulo {
	padding:5px;
	width:100px;
	border: #999 1px solid;
	font-size:12px;
	font-family: 'Changa One', cursive;
	text-align:center;
	text-transform:uppercase;
	margin-top:10px;
}

a {outline: 0;}
a img{border: none;}

.titoli_changa_white {
	font-size:20px;
	color:#fff;
	text-align: left;
	font-family: 'Changa One', cursive;
}

.spaziatore {
	color: #FFFFFF;
	margin-left:35px;
	margin-right:34px;
}

a:link, a:visited, a:active { 
	text-decoration: none;
	color: #FFF;
}

a:hover { 
	text-decoration: none;
	/*color: #65C9E3; */
	color:#52a2b7;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

form {
	margin: 0px;
	border: 0px;
}

input {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 7.5pt;
	background: white;
	border-left: #000000 1px solid;
	color: #000000;
	line-height: normal;
	border-bottom: #000000 1px solid;
	font-style: normal;
	font-family: verdana;
	font-variant: normal;
	text-decoration: none
}

textarea {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 7.5pt;
	background: white;
	border-left: #000000 1px solid;
	color: #000000;
	line-height: normal;
	border-bottom: #000000 1px solid;
	font-style: normal;
	font-family: verdana;
	font-variant: normal;
	text-decoration: none
}

p {
	overflow:hidden;
	clear:both;
}

.p10 {
	padding:10px;
}

.linea {
	overflow:hidden;
	clear:both;
	height:1px;
	background-color:#F3EEEB;
}

.pzero {
	margin:0px;
	padding:0px;
}

.foto {
	margin:5px;
}

.block {
	display:block;
	overflow:hidden;
}

.block_m20b {
	display:block;
	overflow:hidden;
	margin-bottom:20px;
}

.left {
	float:left;
	display:inline
}

.right {
	float:right;
	display:inline
}

.fotosx {
	float:left;
	margin-right:10px;
}

.fotodx {
	float:right;
	margin-left:10px;
}

#container_testa{ 
	overflow:auto; 
	width: 100%;
	position: fixed;
	top: 0; 
	left: 0; 
	background-image:url(../immagini/sfondo_testa.jpg);
	background-position:center top;
	z-index:400
}

#testa {
	display:block;
	overflow:hidden;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	height:120px;
}

#testa_logo {
	display:inline;
	float:left;
	overflow:hidden;
	width:240px;
}

#testa_dx {
	display:inline;
	float:right;
	overflow:hidden;
	width:700px;
}

#testa_dx_top {
	display:block;
	overflow:hidden;
	height:40px;
	font-family: 'Changa One', cursive;
	color:#FFFFFF;
	font-size:24px;
	background-color:rgba(0,0,0,0.4);
}

#testa_dx_top .left ul 		{margin: 0px;float:left;width:100%; list-style: none; padding:0px}
#testa_dx_top .left ul li 	{float: left;margin: 0 0px 0 0;position: relative; display:inline}
#testa_dx_top .left a 		{color: #fff; display: block;padding-left: 10px; padding-right:10px; height:35px; padding-top:5px; text-transform:uppercase;}
#testa_dx_top .left a:hover {background-color:#5C7F89; color: #fff; }

.sel {background-color:#5C7F89; color: #fff; }

#testa_dx_top .right {
	margin-top:6px;
}

#testa_dx_bottom {
	display:block;
	overflow:hidden;
	height:43px;
	padding-top:17px;
	background-color:rgba(255,255,255,0.2);
	font-weight:400;
	font-style:italic;
	font-size:18px;
	color:#CED9DC;
	padding-left:10px;
}

#testa_dx_bottom_menu {
	display:block;
	overflow:hidden;
	height:43px;
	padding-top:17px;
	background-color:rgba(255,255,255,0.2);
	font-family: 'Changa One', cursive;
	font-size:24px;
	padding-left:10px;
}

#testa_dx_bottom_menu a:link, #testa_dx_bottom_menu a:visited {
	margin-right:20px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

#testa_dx_bottom_menu a:hover{
	color: #D2D2D2;
	text-decoration:none;
}

#container {
	display:block;
	overflow:hidden;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:141px;
}

#flash_home {
	display:block;
	overflow:hidden;
	height:627px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}

#flash_home_link {
	position:absolute;
	z-index:300;
	overflow:hidden;
	background-color:rgba(0,0,0,0.6);
	width:940px;
	height:110px;
	padding-top:40px;
	margin-top:477px;
	text-align:center;
	font-family: 'Changa One', cursive;
	font-size:48px;
}

#flash_home_link a:link, #flash_home_link a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#flash_home_link a:hover{
	color: #D2D2D2;
	text-decoration:none;
}








.map_home {
	display:inline-block;
	width:700px;
	height:100px;
	margin-left:20px;
	margin-right:10px;
	float:right;

}

.map_home a {
	display:inline-block;
	background-color:rgba(0,0,0,0.6);
	text-align:center;
/*	border:rgba(0,0,0,0.1) 10px solid;*/
	width:100%;
	height:100%;
	float:right;

}

.map_home a:hover {
	background-color:rgba(0,0,0,0.4);
}

.map_home_testo {
	color:#FFF;
	font-size:24px;
	font-family: 'Changa One', cursive;
	text-align:center;
}







#tweet_home {
	display:block;
	overflow:hidden;
	/*padding:10px;
    height: auto !important;
    height: 142px;
    min-height: 142px;*/
	margin-left:10px;
	margin-right:10px;
	/*padding-top:40px;
	padding-bottom:40px;*/
	background-color:rgba(0,0,0,0.6);
	font-size:14px;
	font-style:italic;
	color:#FFFFFF;
}

#coda {
	display:block;
	overflow:hidden;
	width:920px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	background-color:rgba(0,0,0,0.6);
	margin-top:20px;
	color:#FFFFFF;
	font-size:10px;
}

#coda_sx {
	display:inline;
	float:left;
	overflow:hidden;
	width:210px;
	margin-right:20px;
}

#coda_centro {
	display:inline;
	float:left;
	overflow:hidden;
	width:440px;
}

#coda_dx {
	display:inline;
	float:right;
	overflow:hidden;
	width:210px;
	text-align:center;
	padding-top:6px;
}



.gallery_box {
	display:inline;
	float:right;
	overflow:hidden;
	margin:20px 20px;
}



.thb {
  position: relative;
	display: inline-block;
  width: 108px;
  height: 108px;
  overflow: hidden;
}

.thb img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thb img.portrait {
  width: 100%;
  height: auto;
}







/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}
 
/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}
 
/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

#map {
	width: 680px; 
	height: 400px;
}

#mito_map {
	width    : 575px;
    height   : 482px;
    overflow : hidden;
    position : relative;
	margin:10px 0 30px 240px;
}

#mito_iframe {
	position : absolute;
    top      : 0px;
    left     : -25px;
    width    : 597px;
    height   : 482px;
	border:0;	
}

.fb_iframe_widget {
	margin-left: 10px;
	float:left;
}